/*------------------------------------------------------------------------------------

	Introduction to TigerSHARC Multiprocessing Systems Using VisualDSP++
	Maikel K.B., DSP-Europe 
	June 2002

	DATA.C

	Declare memory segment in shared external memory (SDRAM) and initilize it to zero. 

-------------------------------------------------------------------------------------*/

#define TAPS 16

/* DM external shared data (SDRAM) */
section ("ext_data") int dm shared_data[TAPS*2];// shared_data buffer to receive data from ID0 and ID1
												// TAPS*2 = First 16 TAPS for ID0 data transfer and 
												// second 16 TAPS for ID1 data transfer


